Subject: Re: please make line-move-visual nil

From: Lennart Borgman <[email-masked]>
Date: Mon, 1 Jun 2009 23:56:13 +0200

On Mon, Jun 1, 2009 at 11:33 PM, Drew Adams <[email-masked]> wrote:
>> > I proposed making the variable always buffer-local. If you
>> > don't want to do that, then yes, each mode for which nil
>> > is appropriate would need to do that.
>>
>> I think this is a global feature. Making it buffer local by default is
>> probably not the best then.
>
> Why? No reason given.

Yes, I think so. In the next sentence. It is a behaviour that is
expected to be the same in most buffers for at least most new users.
It is on the same level as a key binding.